--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Date
includes: 
- !ruby/object:RI::IncludedModule 
  name: Mocha::DateMethods
instance_methods: []

name: Date
superclass: Object
